Page MenuHomePhabricator

oo-ui-tool-name-flowSwitchEditor button overflows flow-ui-wikitextEditorWidget-input area
Closed, ResolvedPublic

Description

  1. As a user with wikitext editor as default, click to reply or to create a new topic.
  2. The oo-ui-tool-name-flowSwitchEditor button will overflow flow-ui-wikitextEditorWidget-input area.

  1. Clicking to switch to VE and then clicking to return to wikitext editor, makes the button to be displayed correctly.

Details

Related Gerrit Patches:

Event Timeline

Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova updated the task description. (Show Details)
TheDJ added a subscriber: TheDJ.Apr 12 2016, 10:26 PM
Catrope claimed this task.May 18 2016, 2:43 AM
Catrope edited projects, added StructuredDiscussions; removed Notifications.

Change 289349 had a related patch set uploaded (by Catrope):
Load Vector/Monobook editor styles for both editors, not just VE

https://gerrit.wikimedia.org/r/289349

Change 289349 merged by jenkins-bot:
Load Vector/Monobook editor styles for both editors, not just VE

https://gerrit.wikimedia.org/r/289349

Etonkovidova added a comment.EditedJul 26 2016, 8:55 PM

Closing the issue - checked in betalabs 1.28.0-alpha (2fc4a0b)


Monobook skin

Etonkovidova closed this task as Resolved.Jul 26 2016, 9:01 PM